h2,
.h2 {
    font-weight: 500;
}

.section-lightgreen,
.section-red {
    font-weight: 500;
}

.menufooter {
    margin: 0;
    padding: 0;
}

.menufooter li {
    list-style-type: none;
}

.nav li ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 0;
    list-style: none;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    text-align: center;
}

.nav li>ul li a {
    line-height: 20px;
    color: #5c5c5c;
    font-family: "Montserrat", sans-serif;
    font-size: 11px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.nav li:hover>ul {
    display: block;
}

.lang-select {
    float: right;
    margin-top: 20px;
}

.header-image img {
    width: 100%;
    height: auto;
}

.titulo-slider,
.searchbar-button.form-submit,
.search-section a,
h1,
.h1,
.news-title,
.linea-title,
.section-yellow,
.footer-bottom-wrap li a,
.field-name-body p,
.news-body p,
.linea-descripcion p,
.publications-body p,
.field-item div,
.linea-title,
.linea-title a,
.views-field-title a,
.container p,
.container ul li,
.section-gray,
.section-violet,
.afiliados-redes-verde,
.blog-entry-user-content-view,
.wp-pagenavi a,
.wp-pagenavi span {
    font-weight: 500;
}


.view-entradas-blog p {
    text-align: left;
}

.afiliado-nombre-completo .row {
    font-size: 1.1em;
}

.searchbar-form {
    margin: 2% 0;
}

.item-news a.read-more-link {
    font-weight: 400;
}

.afiliado-nombre-completo .row {
    height: 37px;
    overflow: hidden;
}

.publications-body {
    text-transform: none;
}

.titulo-slider {
    margin: 0;
    width: 100% !important;
}

.flex-direction-nav a {
    top: 45% !important;
    height: 50px !important;
}

.divider {
    -webkit-backface-visibility: hidden;
    /*-webkit-transform: translate3d(0, 0, 0);*/
}

.img-avatar {
    width: 100%;
    height: 225px;
    max-height: 225px;
    overflow: hidden;
}

.footer-icons ul {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}

.footer-icons ul li {
    list-style-type: none;
}

.footer-icons ul li a {
    display: flex;
    padding: 15px;
}

/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 770px) {
    .lineas-resp {
        width: 100% !important;
    }
}

.bg-color-convocatoria-1 {
    background-color: #6eaa6e;
    border-top: solid 4px #5c8d5c;
    font-weight: 500;
}

.bg-color-convocatoria-2 {
    background-color: #e55659;
    border-top: solid 4px #cd4a4d;
    font-weight: 500;
}

.bg-color-convocatoria-3 {
    background-color: #e8bb1a;
    border-top: solid 4px #dab019;
    font-weight: 500;
}

.bg-color-convocatoria-4 {
    background-color: #119aba;
    border-top: solid 4px #1789a4;
    font-weight: 500;
}

.bg-color-convocatoria-5 {
    background-color: #a476a5;
    border-top: solid 4px #936894;
    font-weight: 500;
}

.titulo-convocatoria {
    font-weight: bold;
}

.publications-body:before {
    background-color: #777;
}

.wp-pagenavi {
    margin-bottom: 40px !important;
}

.btn-publicaciones {
    background-color: #119aba;
    border: none;
    text-transform: none;
    margin-bottom: 25px;
    margin-right: 30px;
}